{
  "agent_name": "5807137b49d0d1d27e7b100da3e8d4156ddb94e3_thinking_preprocessed",
  "training_start": null,
  "training_end": null,
  "created_by": "raoof1",
  "base_model_name": "Qwen/Qwen3-8B",
  "dataset_name": "/e/scratch/jureap59/raoof1/sft_data/hf_hub/datasets--DCAgent--c1_kimi_k2.5_fixed/snapshots/5807137b49d0d1d27e7b100da3e8d4156ddb94e3_thinking_preprocessed",
  "training_type": "SFT",
  "training_parameters": "https://huggingface.co/DCAgent/a1-c1_kimi_k2_5_fixed/blob/main/config.json",
  "wandb_link": null,
  "traces_location_s3": null
}